Bug 163584 - "+" icon is over the most right tab
"+" icon is over the most right tab
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 12:33 UTC by Jaromir Uhrik
Modified: 2009-05-27 14:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (8.54 KB, image/png)
2009-04-24 12:34 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-04-24 12:33:43 UTC
Product Version: NetBeans IDE Dev (Build 200904240201)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

When I open couple of conversations in the chat window the "+" icon appears over the most right tab. See attached
screenshot.
Comment 1 Jaromir Uhrik 2009-04-24 12:34:16 UTC
Created attachment 80843 [details]
Screenshot attached...
Comment 2 Jan Becicka 2009-05-11 12:53:40 UTC
b3d1dc298
Comment 3 Quality Engineering 2009-05-12 07:43:40 UTC
Integrated into 'main-golden', will be available in build *200905120201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/fb7b3d1dc298
User: Jan Becicka <jbecicka@netbeans.org>
Log: #163584: "+" icon is over the most right tab
#163550: a11y problems inChat window
#164629: ClassCastException: javax.swing.JPopupMenu$1
#163775: Notification Bubble should appear always when a message arrives
#163780: Sort chatrooms by the name
#160635: When the a new message arrives the proper project should refresh
#163921: Tab rendering issue in Chat Window on Win XP
#159319: There is no space around the + button
Comment 4 Petr Dvorak 2009-05-27 14:57:12 UTC
Verified, this part of the chat window was already redone:

Product Version: NetBeans IDE 6.7 RC1 (Build 200905270001)
Java: 1.6.0_13; Java HotSpot(TM) Client VM 11.3-b02
System: Linux version 2.6.28-11-generic running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo